# Get nexus for org

> GET /v1/nexus

Source: https://docs.trykintsugi.com/reference/get-nexus-for-org

API version: v1 (legacy API)

GET /v1/nexus

Get nexus for org

Get a list of all nexuses for the organization.

Category: Nexus

Query parameters:
without_pagination (boolean) - Return all results without pagination
disregard_view (string) - Filter nexuses by disregard view: 'exposed' or 'disregarded'
search_query (string) - Search nexuses by state code or state name
status__in (string)
state_code (string)
state_code__in (string)
country_code__in (string)
tax_type__in (string)
order_by (string)
collected_tax_nexus_met (boolean)
page (integer)
size (integer)

Response fields:
items (NexusResponse[], required)
  processing_status (NexusStatusEnum)
    allowed values: NEEDS_RERUN, UP_TO_DATE, NOT_READY
  status (NexusStateEnum)
    allowed values: EXPOSED, APPROACHING, PENDING_REGISTRATION, OSS_PENDING_REGISTRATION, REGISTERED, OSS_REGISTERED, NOT_EXPOSED
  country_code (CountryCodeEnum, required)
    allowed values: AF, AX, AL, DZ, AS, AD, AO, AI, AQ, AG, AR, AM (and 239 more, see the reference page)
  state_code (string, required)
  state_name (string, required)
  treatment_of_exempt_transactions (TreatmentEnum, required)
    allowed values: INCLUDED, EXCLUDED, DEPENDS, INCLUDE_IF_PRESENCE, YES_SALES_NO_TRANSACTIONS
  trigger (string, required)
  sales_or_transactions (SalesOrTransactionsEnum, required)
    allowed values: EITHER, SALES, BOTH, TRANSACTIONS
  threshold_sales_bigint (integer)
  threshold_transactions (integer, required)
  start_date (string, required)
  transaction_count (integer)
  transactions_amount (string)
  previous_transaction_count (integer) - Deprecated: transaction_count now includes both current and previous period values when period_model is CURRENT_OR_PREVIOUS, CURRENT_OR_TWO_PREVIOUS, or CURRENT_OR_PREVIOUS_12_MONTHS
  previous_transactions_amount (string) - Deprecated: transactions_amount now includes both current and previous period values when period_model is CURRENT_OR_PREVIOUS, CURRENT_OR_TWO_PREVIOUS, or CURRENT_OR_PREVIOUS_12_MONTHS
  calculated_tax_liability (string)
  imported_tax_liability (string)
  tax_liability (string)
  nexus_met (boolean)
  nexus_met_date (string)
  tax_type (TaxTypeEnum) - Which tax obligation this nexus tracks.
    allowed values: SALES_TAX, USE_TAX, SALES_AND_USE_TAX, RETAIL_DELIVERY_FEE
  economic_nexus_met (boolean)
  economic_nexus_met_date (string)
  physical_nexus_met (boolean)
[truncated, see the reference page]

---

Index of every page: https://docs.trykintsugi.com/llms.txt
